## puppet-module-saz-ssh 2.8.1

=== debian/changelog ===
puppet-module-saz-ssh (2.8.1-1) unstable; urgency=medium

  * Initial release. (Closes: #814293)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 10:38:07 +0800
