=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/saz/puppet-ssh.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_install:
	dh_install
	rm $(CURDIR)/debian/puppet-module-saz-ssh/usr/share/puppet/modules.available/saz-ssh/spec/fixtures/.gitignore

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
