## puppet-module-saz-ssh 13.1.0

=== debian/changelog ===
puppet-module-saz-ssh (13.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Works with newer puppetserver (Closes: #1102372).
  * Fixup d/puppet-module-saz-ssh.install for this new release.
  * Add default-ssh-server-options.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Apr 2025 14:24:26 +0200

puppet-module-saz-ssh (2.8.1-4) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 11:03:24 +0100

puppet-module-saz-ssh (2.8.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.
  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 12:02:34 +0100

puppet-module-saz-ssh (2.8.1-2) unstable; urgency=medium

  * Added missing puppet-module-puppetlabs-concat runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 10:06:41 -0500
