=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/saz/puppet-ssh.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_install:
	dh_install
	rm $(CURDIR)/debian/puppet-module-saz-ssh/usr/share/puppet/modules.available/saz-ssh/spec/fixtures/.gitignore
